html,
body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: 'Lato', sans-serif;
}

ul,
li {
  margin: 0px;
  padding: 0px;
}




.inner {
  width: 90%;
  margin: 0 auto;
}

.inner:after {
  content: "";
  clear: both;
  display: block;
}

/* header */
#top-head {
  font-size: 14px;
  top: 0;
  position: absolute;
  width: 100%;
  margin: 0 auto;
  /*padding: 30px 0 0;*/
  padding: 0px;
  /*line-height: 1;*/
  z-index: 999;

}

#top-head a,
#top-head {
  color: #222;
  text-decoration: none;
}

/*#menu-top a,
#menu-top {
	color: #fff;
	text-decoration: none;
}*/
#menu-top a {
  color: #555;
  /*opacity: 0.7;*/
  text-decoration: none;
}


#top-head .inner {
  position: relative;
}

#top-head .logo {
  float: left;
  font-size: 36px;
}

#top-head .logo-top {
  float: left;
  font-size: 36px;
}

#global-nav ul {
  list-style: none;
  position: absolute;
  right: 0;
  bottom: 0;
  top: 40%;
  font-size: 12px;
  line-height: 24px;
}

#global-nav ul li {
  display: inline-block;
  vertical-align: top;
  position: relative;
}

#global-nav ul li a {
  padding: 0 10px;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
}

#global-nav ul li a:hover {
  color: #ddd
}

/* Btn Hover 

#global-nav ul li:after {
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	bottom: -10px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;

}
#global-nav ul li:hover:after {
	background: #fff;
	bottom: -8px;
}*/


/* Fixed */
#top-head.fixed {
  margin-top: 0;
  top: 0;
  position: fixed;
  padding-top: 10px;
  height: 55px;
  background: #fff;
  background: rgba(255, 255, 255, .7);

  transition: top 0.65s ease-in;
  -webkit-transition: top 0.65s ease-in;
  -moz-transition: top 0.65s ease-in;
}

#top-head.fixed .logo {
  font-size: 24px;
  color: #333;
}

#top-head.fixed .logo-top {
  font-size: 24px;
  color: #333;
}

#top-head.fixed #global-nav ul li a {
  color: #333;
  padding: 0 20px;
}

/* Fixed Btn Hover */
#top-head.fixed #global-nav ul li:after {
  bottom: -10px;
}

#top-head.fixed #global-nav ul li:hover:after {
  background: #0062B8;
  bottom: -20px;
}

#top-head .logo img {
  width: 180px !important;
}

#top-head .logo-top img {
  width: 180px !important;
}


/* Transition */
/*
#top-head,
#top-head .logo,
#global-nav ul li,
#global-nav ul li a {
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
*/



/* Toggle Button */
#nav-toggle {
  display: none;
  position: absolute;
  right: 16px;
  top: 18px;
  width: 30px;
  height: 30px;
  cursor: pointer;
  z-index: 101;
}

#nav-toggle div {
  position: relative;
}

#nav-toggle span {
  display: block;
  position: absolute;
  height: 1px;
  width: 100%;
  background: #555;
  left: 0;
  -webkit-transition: .35s ease-in-out;
  -moz-transition: .35s ease-in-out;
  transition: .35s ease-in-out;
}

#nav-toggle span:nth-child(1) {
  top: 0;
}

#nav-toggle span:nth-child(2) {
  top: 11px;
}

#nav-toggle span:nth-child(3) {
  top: 22px;
}




@media screen and (max-width: 980px) {
  article {
    padding: 0 30px;
  }

  .inner {
    width: 95%;

  }

  #global-nav ul li a {
    padding: 0 5px;
  }

  #top-head.fixed #global-nav ul li a {
    padding: 0 15px;
  }
}

@media screen and (max-width: 640px) {
  #main-visual {
    height: 300px;
  }


  #top-head,
  .inner {
    width: 100%;
    padding: 0;
  }

  #top-head {
    top: 0;
    position: fixed;
    margin-top: 0;
  }

  /* Fixed reset */
  #top-head.fixed {
    padding-top: 0;
    background: transparent;
  }


  #mobile-head {
    /*background: #fff;*/
    width: 100%;
    /*height: 56px;*/
    z-index: 999;
    position: relative;
  }

  #top-head.fixed .logo,
  #top-head .logo {
    position: absolute;
    left: 13px;
    top: 0px;
    color: #333;
    font-size: 26px;
  }

  #top-head.fixed .logo-top,
  #top-head .logo-top {
    position: absolute;
    left: 13px;
    top: 0px;
    color: #333;
    font-size: 26px;
  }


  #global-nav {
    position: absolute;
    /* 開いてないときは画面外に配置 */
    top: -900px;
    background: #333;
    width: 100%;
    text-align: center;
    padding: 100px 0;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
  }

  #global-nav ul {
    list-style: none;
    position: static;
    right: 0;
    bottom: 0;
  }

  #global-nav ul li {
    display: block;
    position: static;
    font-size: 16px;
  }

  #global-nav ul li:after {
    display: none;
  }

  #global-nav .a-list li {
    font-size: 11px !important;
    width: 33%;
  }

  #top-head #global-nav ul li a,
  #top-head.fixed #global-nav ul li a {
    width: 100%;
    display: block;
    color: #fff;
    padding: 6px 0;
  }

  #nav-toggle {
    display: block;
  }

  /* #nav-toggle 切り替えアニメーション */
  .open #nav-toggle span:nth-child(1) {
    top: 11px;
    -webkit-transform: rotate(315deg);
    -moz-transform: rotate(315deg);
    transform: rotate(315deg);
  }

  .open #nav-toggle span:nth-child(2) {
    width: 0;
    left: 50%;
  }

  .open #nav-toggle span:nth-child(3) {
    top: 11px;
    -webkit-transform: rotate(-315deg);
    -moz-transform: rotate(-315deg);
    transform: rotate(-315deg);
  }

  /* #global-nav スライドアニメーション */
  .open #global-nav {
    /* #global-nav top + #mobile-head height */
    -moz-transform: translateY(860px);
    -webkit-transform: translateY(800px);
    transform: translateY(900px);
  }


}

#global-nav li span {
  color: red;
  font-size: 9px;
  line-height: 24px;
  position: absolute;
  top: -8px;
  -webkit-transform: scale(0.6);
  -webkit-transform-origin: 0 0;
}

@media screen and (max-width: 640px) {
  #global-nav li span {
    color: red;
    font-size: 5px;
    line-height: 24px;
    position: static;
    padding-left: 4px;

  }

}

/*pulldown menu*/
#global-nav li ul {
  left: 0;
  position: absolute;
  top: 24px;
}

#global-nav li ul li {
  display: none;
  background-color: rgba(255, 255, 255, 0.7);
  width: 130px;
  padding: 4px 0 4px 0;
  border: 1px #999 dotted;
  box-sizing: border-box;
  border-collapse: collapse;
}

#global-nav li ul li a {
  width: 100%;
  display: block
}


@media screen and (max-width: 640px) {
  #global-nav li ul {
    position: static;
    height: 300px;
    overflow: auto;
  }

  #global-nav li ul li {
    display: inline-block;
    background-color: #444;
    width: 50%;
    float: left;
  }
}
